# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-11-21 21:16+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: ../../advertising/01_IM_mageia.pl:1
#, c-format
msgid "Join Us!"
msgstr ""

#: ../../advertising/02_IM_mageia.pl:1
#, c-format
msgid "Make it yours!"
msgstr ""

#: ../../advertising/03_IM_mageia.pl:1
#, c-format
msgid "Your choice!"
msgstr ""

#: ../../advertising/04_IM_mageia.pl:1
#, c-format
msgid "Office tools"
msgstr ""

#: ../../advertising/05_IM_mageia.pl:1
#, c-format
msgid "Home entertainment"
msgstr ""

#: ../../advertising/06_IM_mageia.pl:1
#, c-format
msgid "For kids"
msgstr ""

#: ../../advertising/07_IM_mageia.pl:1
#, c-format
msgid "For family!"
msgstr ""

#: ../../advertising/08_IM_mageia.pl:1
#, c-format
msgid "For developers!"
msgstr ""

#: ../../advertising/09_IM_mageia.pl:1
#, c-format
msgid "Thank you!"
msgstr ""

#: ../../advertising/10_IM_mageia.pl:1
#, c-format
msgid "Be Free!"
msgstr ""

#: any.pm:151
#, c-format
msgid "Do you have further supplementary media?"
msgstr ""

#. -PO: keep the double empty lines between sections, this is formatted a la LaTeX
#: any.pm:154
#, c-format
msgid ""
"The following media have been found and will be used during install: %s.\n"
"\n"
"\n"
"Do you have a supplementary installation medium to configure?"
msgstr ""

#: any.pm:162
#, c-format
msgid "Network (HTTP)"
msgstr ""

#: any.pm:163
#, c-format
msgid "Network (FTP)"
msgstr ""

#: any.pm:164
#, c-format
msgid "Network (NFS)"
msgstr ""

#: any.pm:224
#, c-format
msgid "NFS setup"
msgstr ""

#: any.pm:225
#, c-format
msgid "Please enter the hostname and directory of your NFS media"
msgstr ""

#: any.pm:229
#, c-format
msgid "Hostname missing"
msgstr ""

#: any.pm:230
#, c-format
msgid "Directory must begin with \"/\""
msgstr ""

#: any.pm:234
#, c-format
msgid "Hostname of the NFS mount ?"
msgstr ""

#: any.pm:235
#, c-format
msgid "Directory"
msgstr ""

#: any.pm:265
#, c-format
msgid "Supplementary"
msgstr ""

#: any.pm:300
#, c-format
msgid ""
"Can't find a package list file on this mirror. Make sure the location is "
"correct."
msgstr ""

#: any.pm:325
#, c-format
msgid "Core Release"
msgstr ""

#: any.pm:327
#, c-format
msgid "Tainted Release"
msgstr ""

#: any.pm:329
#, c-format
msgid "Nonfree Release"
msgstr ""

#: any.pm:367
#, c-format
msgid ""
"Some hardware on your machine needs some non free firmwares in order for the "
"free software drivers to work."
msgstr ""

#: any.pm:368
#, c-format
msgid "You should enable \"%s\""
msgstr ""

#: any.pm:419
#, c-format
msgid "\"%s\" contains the various pieces of the systems and its applications"
msgstr ""

#: any.pm:420
#, c-format
msgid "\"%s\" contains non free software.\n"
msgstr ""

#: any.pm:421
#, c-format
msgid ""
"It also contains firmwares needed for certain devices to operate (eg: some "
"ATI/AMD graphic cards, some network cards, some RAID cards, ...)"
msgstr ""

#: any.pm:422
#, c-format
msgid ""
"\"%s\" contains software that can not be distributed in every country due to "
"software patents."
msgstr ""

#: any.pm:423
#, c-format
msgid ""
"It also contains software from \"%s\" rebuild with additional capabilities."
msgstr ""

#: any.pm:429
#, c-format
msgid "Here you can enable more media if you want."
msgstr ""

#: any.pm:447
#, c-format
msgid "This medium provides package updates for medium \"%s\""
msgstr ""

#: any.pm:558
#, c-format
msgid "Looking at packages already installed..."
msgstr ""

#: any.pm:593
#, c-format
msgid "Finding packages to upgrade..."
msgstr ""

#: any.pm:612
#, c-format
msgid "Removing packages prior to upgrade..."
msgstr ""

#. -PO: keep the double empty lines between sections, this is formatted a la LaTeX
#: any.pm:850
#, c-format
msgid ""
"The following packages will be removed to allow upgrading your system: %s\n"
"\n"
"\n"
"Do you really want to remove these packages?\n"
msgstr ""

#: any.pm:1075
#, c-format
msgid "Error reading file %s"
msgstr ""

#: any.pm:1283
#, c-format
msgid "The following disk(s) were renamed:"
msgstr ""

#: any.pm:1285
#, c-format
msgid "%s (previously named as %s)"
msgstr ""

#: any.pm:1342
#, c-format
msgid "HTTP"
msgstr ""

#: any.pm:1342
#, c-format
msgid "FTP"
msgstr ""

#: any.pm:1342
#, c-format
msgid "NFS"
msgstr ""

#: any.pm:1361 steps_interactive.pm:979
#, c-format
msgid "Network"
msgstr ""

#: any.pm:1365
#, c-format
msgid "Please choose a media"
msgstr ""

#: any.pm:1381
#, c-format
msgid "File already exists. Overwrite it?"
msgstr ""

#: any.pm:1385
#, c-format
msgid "Permission denied"
msgstr ""

#: any.pm:1433
#, c-format
msgid "Bad NFS name"
msgstr ""

#: any.pm:1454
#, c-format
msgid "Bad media %s"
msgstr ""

#: any.pm:1498
#, c-format
msgid "Cannot make screenshots before partitioning"
msgstr ""

#: any.pm:1509
#, c-format
msgid "Screenshots will be available after install in %s"
msgstr ""

#: gtk.pm:134
#, c-format
msgid "Installation"
msgstr ""

#: gtk.pm:138 share/meta-task/compssUsers.pl:48
#, c-format
msgid "Configuration"
msgstr ""

#: install2.pm:220
#, c-format
msgid "You must also format %s"
msgstr ""

#: interactive.pm:16
#, c-format
msgid ""
"Some hardware on your computer needs ``proprietary'' drivers to work.\n"
"You can find some information about them at: %s"
msgstr ""

#: interactive.pm:22
#, c-format
msgid "Bringing up the network"
msgstr ""

#: interactive.pm:27
#, c-format
msgid "Bringing down the network"
msgstr ""

#: media.pm:397
#, c-format
msgid "Please wait, retrieving file"
msgstr ""

#: media.pm:704
#, c-format
msgid "unable to add medium"
msgstr ""

#: media.pm:744
#, c-format
msgid "Copying some packages on disks for future use"
msgstr ""

#: media.pm:797
#, c-format
msgid "Copying in progress"
msgstr ""

#: pkgs.pm:32
#, c-format
msgid "must have"
msgstr ""

#: pkgs.pm:33
#, c-format
msgid "important"
msgstr ""

#: pkgs.pm:34
#, c-format
msgid "very nice"
msgstr ""

#: pkgs.pm:35
#, c-format
msgid "nice"
msgstr ""

#: pkgs.pm:36
#, c-format
msgid "maybe"
msgstr ""

#: pkgs.pm:103
#, c-format
msgid "Getting package information from XML meta-data..."
msgstr ""

#: pkgs.pm:112
#, c-format
msgid "No xml info for medium \"%s\", only partial result for package %s"
msgstr ""

#: pkgs.pm:120
#, c-format
msgid "No description"
msgstr ""

#: pkgs.pm:290
#, c-format
msgid ""
"Some packages requested by %s cannot be installed:\n"
"%s"
msgstr ""

#: pkgs.pm:386 pkgs.pm:413
#, c-format
msgid "An error occurred:"
msgstr ""

#: pkgs.pm:405
#, c-format
msgid "A fatal error occurred: %s."
msgstr ""

#: pkgs.pm:912 pkgs.pm:954
#, c-format
msgid "Do not ask again"
msgstr ""

#: pkgs.pm:928
#, c-format
msgid "%d installation transactions failed"
msgstr ""

#: pkgs.pm:929
#, c-format
msgid "Installation of packages failed:"
msgstr ""

#: share/meta-task/compssUsers.pl:16
#, c-format
msgid "Workstation"
msgstr ""

#: share/meta-task/compssUsers.pl:18
#, c-format
msgid "Office Workstation"
msgstr ""

#: share/meta-task/compssUsers.pl:20
#, c-format
msgid ""
"Office programs: wordprocessors (LibreOffice Writer, Kword), spreadsheets "
"(LibreOffice Calc, Kspread), PDF viewers, etc"
msgstr ""

#: share/meta-task/compssUsers.pl:26
#, c-format
msgid "Game station"
msgstr ""

#: share/meta-task/compssUsers.pl:27
#, c-format
msgid "Amusement programs: arcade, boards, strategy, etc"
msgstr ""

#: share/meta-task/compssUsers.pl:30
#, c-format
msgid "Multimedia station"
msgstr ""

#: share/meta-task/compssUsers.pl:31
#, c-format
msgid "Sound and video playing/editing programs"
msgstr ""

#: share/meta-task/compssUsers.pl:36
#, c-format
msgid "Internet station"
msgstr ""

#: share/meta-task/compssUsers.pl:37
#, c-format
msgid ""
"Set of tools to read and send mail and news (mutt, tin..) and to browse the "
"Web"
msgstr ""

#: share/meta-task/compssUsers.pl:42
#, c-format
msgid "Network Computer (client)"
msgstr ""

#: share/meta-task/compssUsers.pl:43
#, c-format
msgid "Clients for different protocols including ssh"
msgstr ""

#: share/meta-task/compssUsers.pl:49
#, c-format
msgid "Tools to ease the configuration of your computer"
msgstr ""

#: share/meta-task/compssUsers.pl:53
#, c-format
msgid "Console Tools"
msgstr ""

#: share/meta-task/compssUsers.pl:54
#, c-format
msgid "Editors, shells, file tools, terminals"
msgstr ""

#: share/meta-task/compssUsers.pl:58 share/meta-task/compssUsers.pl:201
#: share/meta-task/compssUsers.pl:203
#, c-format
msgid "Development"
msgstr ""

#: share/meta-task/compssUsers.pl:59 share/meta-task/compssUsers.pl:204
#, c-format
msgid "C and C++ development libraries, programs and include files"
msgstr ""

#: share/meta-task/compssUsers.pl:63 share/meta-task/compssUsers.pl:208
#, c-format
msgid "Documentation"
msgstr ""

#: share/meta-task/compssUsers.pl:64 share/meta-task/compssUsers.pl:209
#, c-format
msgid "Books and Howto's on Linux and Free Software"
msgstr ""

#: share/meta-task/compssUsers.pl:68 share/meta-task/compssUsers.pl:212
#, c-format
msgid "LSB"
msgstr ""

#: share/meta-task/compssUsers.pl:69 share/meta-task/compssUsers.pl:213
#, c-format
msgid "Linux Standard Base. Third party applications support"
msgstr ""

#: share/meta-task/compssUsers.pl:79
#, c-format
msgid "Web Server"
msgstr ""

#: share/meta-task/compssUsers.pl:80
#, c-format
msgid "Apache"
msgstr ""

#: share/meta-task/compssUsers.pl:84
#, c-format
msgid "Groupware"
msgstr ""

#: share/meta-task/compssUsers.pl:85
#, c-format
msgid "Kolab Server"
msgstr ""

#: share/meta-task/compssUsers.pl:88 share/meta-task/compssUsers.pl:138
#, c-format
msgid "Firewall/Router"
msgstr ""

#: share/meta-task/compssUsers.pl:89 share/meta-task/compssUsers.pl:139
#, c-format
msgid "Internet gateway"
msgstr ""

#: share/meta-task/compssUsers.pl:92
#, c-format
msgid "Mail/News"
msgstr ""

#: share/meta-task/compssUsers.pl:93
#, c-format
msgid "Postfix mail server, Inn news server"
msgstr ""

#: share/meta-task/compssUsers.pl:97
#, c-format
msgid "Directory Server"
msgstr ""

#: share/meta-task/compssUsers.pl:102
#, c-format
msgid "FTP Server"
msgstr ""

#: share/meta-task/compssUsers.pl:103
#, c-format
msgid "ProFTPd"
msgstr ""

#: share/meta-task/compssUsers.pl:107
#, c-format
msgid "DNS/NIS"
msgstr ""

#: share/meta-task/compssUsers.pl:108
#, c-format
msgid "Domain Name and Network Information Server"
msgstr ""

#: share/meta-task/compssUsers.pl:112
#, c-format
msgid "File and Printer Sharing Server"
msgstr ""

#: share/meta-task/compssUsers.pl:113
#, c-format
msgid "NFS Server, Samba server"
msgstr ""

#: share/meta-task/compssUsers.pl:117 share/meta-task/compssUsers.pl:133
#, c-format
msgid "Database"
msgstr ""

#: share/meta-task/compssUsers.pl:118
#, c-format
msgid "PostgreSQL and MariaDB Database Server"
msgstr ""

#: share/meta-task/compssUsers.pl:123
#, c-format
msgid "Web/FTP"
msgstr ""

#: share/meta-task/compssUsers.pl:124
#, c-format
msgid "Apache, Pro-ftpd"
msgstr ""

#: share/meta-task/compssUsers.pl:128
#, c-format
msgid "Mail"
msgstr ""

#: share/meta-task/compssUsers.pl:129
#, c-format
msgid "Postfix mail server"
msgstr ""

#: share/meta-task/compssUsers.pl:134
#, c-format
msgid "PostgreSQL or MariaDB database server"
msgstr ""

#: share/meta-task/compssUsers.pl:142
#, c-format
msgid "Network Computer server"
msgstr ""

#: share/meta-task/compssUsers.pl:143
#, c-format
msgid "NFS server, SMB server, Proxy server, ssh server"
msgstr ""

#: share/meta-task/compssUsers.pl:150
#, c-format
msgid "Graphical Environment"
msgstr ""

#: share/meta-task/compssUsers.pl:152
#, c-format
msgid "Plasma Workstation"
msgstr ""

#: share/meta-task/compssUsers.pl:153
#, c-format
msgid ""
"The K Desktop Environment, the basic graphical environment with a collection "
"of accompanying tools"
msgstr ""

#: share/meta-task/compssUsers.pl:158
#, c-format
msgid "GNOME Workstation"
msgstr ""

#: share/meta-task/compssUsers.pl:159 share/meta-task/compssUsers.pl:170
#, c-format
msgid ""
"A graphical environment with user-friendly set of applications and desktop "
"tools"
msgstr ""

#: share/meta-task/compssUsers.pl:164
#, c-format
msgid "Xfce Workstation"
msgstr ""

#: share/meta-task/compssUsers.pl:165
#, c-format
msgid ""
"A lighter graphical environment with user-friendly set of applications and "
"desktop tools"
msgstr ""

#: share/meta-task/compssUsers.pl:169
#, c-format
msgid "MATE Workstation"
msgstr ""

#: share/meta-task/compssUsers.pl:174
#, c-format
msgid "Cinnamon Workstation"
msgstr ""

#: share/meta-task/compssUsers.pl:175
#, c-format
msgid "A graphical environment based on GNOME"
msgstr ""

#: share/meta-task/compssUsers.pl:179
#, c-format
msgid "LXQt Desktop"
msgstr ""

#: share/meta-task/compssUsers.pl:181
#, c-format
msgid "A next generation QT port of the lightweight desktop environment"
msgstr ""

#: share/meta-task/compssUsers.pl:184
#, c-format
msgid "Enlightenment Desktop"
msgstr ""

#: share/meta-task/compssUsers.pl:186
#, c-format
msgid "A lightweight fast graphical environment with a dedicated following"
msgstr ""

#: share/meta-task/compssUsers.pl:189
#, c-format
msgid "LXDE Desktop"
msgstr ""

#: share/meta-task/compssUsers.pl:191
#, c-format
msgid "A lightweight fast graphical environment"
msgstr ""

#: share/meta-task/compssUsers.pl:194
#, c-format
msgid "Other Graphical Desktops"
msgstr ""

#: share/meta-task/compssUsers.pl:195
#, c-format
msgid "Window Maker, Fvwm, etc"
msgstr ""

#: share/meta-task/compssUsers.pl:218
#, c-format
msgid "Utilities"
msgstr ""

#: share/meta-task/compssUsers.pl:220 share/meta-task/compssUsers.pl:221
#, c-format
msgid "SSH Server"
msgstr ""

#: share/meta-task/compssUsers.pl:225
#, c-format
msgid "Webmin"
msgstr ""

#: share/meta-task/compssUsers.pl:226
#, c-format
msgid "Webmin Remote Configuration Server"
msgstr ""

#: share/meta-task/compssUsers.pl:230
#, c-format
msgid "Network Utilities/Monitoring"
msgstr ""

#: share/meta-task/compssUsers.pl:231
#, c-format
msgid "Monitoring tools, processes accounting, tcpdump, nmap, ..."
msgstr ""

#: share/meta-task/compssUsers.pl:235
#, c-format
msgid "Mageia Wizards"
msgstr ""

#: share/meta-task/compssUsers.pl:236
#, c-format
msgid "Wizards to configure server"
msgstr ""

#: steps.pm:85
#, c-format
msgid ""
"An error occurred, but I do not know how to handle it nicely.\n"
"Continue at your own risk."
msgstr ""

#: steps.pm:469
#, c-format
msgid ""
"Some important packages did not get installed properly.\n"
"Either your cdrom drive or your cdrom is defective.\n"
"Check the cdrom on an installed computer using \"rpm -qpl media/main/*.rpm"
"\"\n"
msgstr ""

#: steps_auto_install.pm:71 steps_stdio.pm:27
#, c-format
msgid "Entering step `%s'\n"
msgstr ""

#: steps_curses.pm:22
#, c-format
msgid "%s Installation %s"
msgstr ""

#: steps_curses.pm:32
#, c-format
msgid "<Tab>/<Alt-Tab> between elements"
msgstr ""

#: steps_gtk.pm:151
#, c-format
msgid "Xorg server is slow to start. Please wait..."
msgstr ""

#: steps_gtk.pm:216
#, c-format
msgid ""
"Your system is low on resources. You may have some problem installing\n"
"%s. If that occurs, you can try a text install instead. For this,\n"
"press `F1' when booting on CDROM, then enter `text'."
msgstr ""

#: steps_gtk.pm:246 steps_gtk.pm:764
#, c-format
msgid "Media Selection"
msgstr ""

#: steps_gtk.pm:257
#, c-format
msgid "Install %s Plasma Desktop"
msgstr ""

#: steps_gtk.pm:258
#, c-format
msgid "Install %s GNOME Desktop"
msgstr ""

#: steps_gtk.pm:259
#, c-format
msgid "Custom install"
msgstr ""

#: steps_gtk.pm:280
#, c-format
msgid "Plasma Desktop"
msgstr ""

#: steps_gtk.pm:281
#, c-format
msgid "GNOME Desktop"
msgstr ""

#: steps_gtk.pm:282
#, c-format
msgid "Custom Desktop"
msgstr ""

#: steps_gtk.pm:288
#, c-format
msgid "Here's a preview of the '%s' desktop."
msgstr ""

#: steps_gtk.pm:315
#, c-format
msgid "Click on images in order to see a bigger preview"
msgstr ""

#: steps_gtk.pm:331 steps_interactive.pm:609 steps_list.pm:30
#, c-format
msgid "Package Group Selection"
msgstr ""

#: steps_gtk.pm:354 steps_interactive.pm:626
#, c-format
msgid "Individual package selection"
msgstr ""

#: steps_gtk.pm:361
#, c-format
msgid "Unselect All"
msgstr ""

#: steps_gtk.pm:380 steps_interactive.pm:538
#, c-format
msgid "Total size: %d / %d MB"
msgstr ""

#: steps_gtk.pm:425
#, c-format
msgid "Version: "
msgstr ""

#: steps_gtk.pm:426
#, c-format
msgid "Size: "
msgstr ""

#: steps_gtk.pm:426
#, c-format
msgid "%d KB\n"
msgstr ""

#: steps_gtk.pm:427
#, c-format
msgid "Importance: "
msgstr ""

#: steps_gtk.pm:462
#, c-format
msgid "You cannot select/unselect this package"
msgstr ""

#: steps_gtk.pm:466
#, c-format
msgid "due to missing %s"
msgstr ""

#: steps_gtk.pm:467
#, c-format
msgid "due to unsatisfied %s"
msgstr ""

#: steps_gtk.pm:468
#, c-format
msgid "trying to promote %s"
msgstr ""

#: steps_gtk.pm:469
#, c-format
msgid "in order to keep %s"
msgstr ""

#: steps_gtk.pm:474
#, c-format
msgid ""
"You cannot select this package as there is not enough space left to install "
"it"
msgstr ""

#: steps_gtk.pm:477
#, c-format
msgid "The following packages are going to be installed"
msgstr ""

#: steps_gtk.pm:478
#, c-format
msgid "The following packages are going to be removed"
msgstr ""

#: steps_gtk.pm:504
#, c-format
msgid "This is a mandatory package, it cannot be unselected"
msgstr ""

#: steps_gtk.pm:506
#, c-format
msgid "You cannot unselect this package. It is already installed"
msgstr ""

#: steps_gtk.pm:508
#, c-format
msgid "You cannot unselect this package. It must be upgraded"
msgstr ""

#: steps_gtk.pm:512
#, c-format
msgid "Show automatically selected packages"
msgstr ""

#: steps_gtk.pm:516
#, c-format
msgid "Install"
msgstr ""

#: steps_gtk.pm:519
#, c-format
msgid "Load/Save selection"
msgstr ""

#: steps_gtk.pm:520 steps_gtk.pm:525
#, c-format
msgid "Updating package selection"
msgstr ""

#: steps_gtk.pm:524
#, c-format
msgid "Toggle between hierarchical and flat package list"
msgstr ""

#: steps_gtk.pm:530
#, c-format
msgid "Minimal install"
msgstr ""

#: steps_gtk.pm:543
#, c-format
msgid "Software Management"
msgstr ""

#: steps_gtk.pm:543 steps_interactive.pm:415
#, c-format
msgid "Choose the packages you want to install"
msgstr ""

#: steps_gtk.pm:560 steps_interactive.pm:646 steps_list.pm:32
#, c-format
msgid "Installing"
msgstr ""

#: steps_gtk.pm:590
#, c-format
msgid "No details"
msgstr ""

#: steps_gtk.pm:610
#, c-format
msgid "Time remaining:"
msgstr ""

#: steps_gtk.pm:611
#, c-format
msgid "(estimating...)"
msgstr ""

#: steps_gtk.pm:637
#, c-format
msgid "%d package"
msgid_plural "%d packages"
msgstr[0] ""
msgstr[1] ""

#: steps_gtk.pm:694 steps_interactive.pm:856 steps_list.pm:43
#, c-format
msgid "Summary"
msgstr ""

#: steps_gtk.pm:713
#, c-format
msgid "Configure"
msgstr ""

#: steps_gtk.pm:730 steps_interactive.pm:852 steps_interactive.pm:992
#, c-format
msgid "not configured"
msgstr ""

#: steps_gtk.pm:773 steps_interactive.pm:315
#, c-format
msgid ""
"The following installation media have been found.\n"
"If you want to skip some of them, you can unselect them now."
msgstr ""

#: steps_gtk.pm:789 steps_interactive.pm:321
#, c-format
msgid ""
"You have the option to copy the contents of the CDs onto the hard disk drive "
"before installation.\n"
"It will then continue from the hard disk drive and the packages will remain "
"available once the system is fully installed."
msgstr ""

#: steps_gtk.pm:791 steps_interactive.pm:323
#, c-format
msgid "Copy whole CDs"
msgstr ""

#: steps_interactive.pm:40
#, c-format
msgid "An error occurred"
msgstr ""

#: steps_interactive.pm:105
#, c-format
msgid "Please choose your keyboard layout"
msgstr ""

#: steps_interactive.pm:109
#, c-format
msgid "Here is the full list of available keyboards:"
msgstr ""

#: steps_interactive.pm:153
#, c-format
msgid "Install/Upgrade"
msgstr ""

#: steps_interactive.pm:157
#, c-format
msgid "Is this an install or an upgrade?"
msgstr ""

#: steps_interactive.pm:159
#, c-format
msgid ""
"_: This is a noun:\n"
"Install"
msgstr ""

#: steps_interactive.pm:161
#, c-format
msgid "Upgrade %s"
msgstr ""

#: steps_interactive.pm:184
#, c-format
msgid "Encryption key for %s"
msgstr ""

#: steps_interactive.pm:217
#, c-format
msgid "Cancel installation, reboot system"
msgstr ""

#: steps_interactive.pm:218
#, c-format
msgid "New Installation"
msgstr ""

#: steps_interactive.pm:219
#, c-format
msgid "Upgrade previous installation (not recommended)"
msgstr ""

#: steps_interactive.pm:223
#, c-format
msgid ""
"Installer has detected that your installed Linux system could not\n"
"safely be upgraded to %s.\n"
"\n"
"New installation replacing your previous one is recommended.\n"
"\n"
"Warning : you should backup all your personal data before choosing \"New\n"
"Installation\"."
msgstr ""

#: steps_interactive.pm:264
#, c-format
msgid "CD/DVD"
msgstr ""

#: steps_interactive.pm:264
#, c-format
msgid "Configuring CD/DVD"
msgstr ""

#: steps_interactive.pm:354
#, c-format
msgid ""
"Change your Cd-Rom!\n"
"Please insert the Cd-Rom labelled \"%s\" in your drive and press Ok when "
"done.\n"
"If you do not have it, press Cancel to avoid installation from this Cd-Rom."
msgstr ""

#: steps_interactive.pm:372 steps_interactive.pm:490
#, c-format
msgid "Looking for available packages..."
msgstr ""

#: steps_interactive.pm:380
#, c-format
msgid ""
"Your system does not have enough space left for installation or upgrade "
"(%dMB > %dMB)"
msgstr ""

#: steps_interactive.pm:428
#, c-format
msgid ""
"Please choose load or save package selection.\n"
"The format is the same as auto_install generated files."
msgstr ""

#: steps_interactive.pm:430
#, c-format
msgid "Load"
msgstr ""

#: steps_interactive.pm:430
#, c-format
msgid "Save"
msgstr ""

#: steps_interactive.pm:438
#, c-format
msgid "Bad file"
msgstr ""

#: steps_interactive.pm:455
#, c-format
msgid "Plasma"
msgstr ""

#: steps_interactive.pm:456
#, c-format
msgid "GNOME"
msgstr ""

#: steps_interactive.pm:459
#, c-format
msgid "Desktop Selection"
msgstr ""

#: steps_interactive.pm:460
#, c-format
msgid "You can choose your workstation desktop profile."
msgstr ""

#: steps_interactive.pm:552
#, c-format
msgid "Selected size is larger than available space"
msgstr ""

#: steps_interactive.pm:576
#, c-format
msgid "Type of install"
msgstr ""

#: steps_interactive.pm:577
#, c-format
msgid ""
"You have not selected any group of packages.\n"
"Please choose the minimal installation you want:"
msgstr ""

#: steps_interactive.pm:582
#, c-format
msgid "With X"
msgstr ""

#: steps_interactive.pm:583
#, c-format
msgid "Install recommended packages"
msgstr ""

#: steps_interactive.pm:584
#, c-format
msgid "With basic documentation (recommended!)"
msgstr ""

#: steps_interactive.pm:585
#, c-format
msgid "Truly minimal install (especially no urpmi)"
msgstr ""

#: steps_interactive.pm:637
#, c-format
msgid "Preparing upgrade..."
msgstr ""

#: steps_interactive.pm:647
#, c-format
msgid "Preparing installation"
msgstr ""

#: steps_interactive.pm:655
#, c-format
msgid "Installing package %s"
msgstr ""

#: steps_interactive.pm:679
#, c-format
msgid "There was an error ordering packages:"
msgstr ""

#: steps_interactive.pm:679
#, c-format
msgid "Go on anyway?"
msgstr ""

#: steps_interactive.pm:683
#, c-format
msgid "Retry"
msgstr ""

#: steps_interactive.pm:684
#, c-format
msgid "Skip this package"
msgstr ""

#: steps_interactive.pm:685
#, c-format
msgid "Skip all packages from medium \"%s\""
msgstr ""

#: steps_interactive.pm:686
#, c-format
msgid "Go back to media and packages selection"
msgstr ""

#: steps_interactive.pm:689
#, c-format
msgid "There was an error installing package %s."
msgstr ""

#: steps_interactive.pm:708
#, c-format
msgid "Post-install configuration"
msgstr ""

#: steps_interactive.pm:715
#, c-format
msgid "Please ensure the Update Modules media is in drive %s"
msgstr ""

#: steps_interactive.pm:743 steps_interactive.pm:791 steps_list.pm:47
#, c-format
msgid "Updates"
msgstr ""

#: steps_interactive.pm:744
#, c-format
msgid "You now have the opportunity to setup online media."
msgstr ""

#: steps_interactive.pm:745
#, c-format
msgid "This allows to install security updates."
msgstr ""

#: steps_interactive.pm:746
#, c-format
msgid ""
"To setup those media, you will need to have a working Internet \n"
"connection.\n"
"\n"
"Do you want to setup the update media?"
msgstr ""

#: steps_interactive.pm:767
#, c-format
msgid "That downloader could not be installed"
msgstr ""

#: steps_interactive.pm:767 steps_interactive.pm:784
#, c-format
msgid "Retry?"
msgstr ""

#: steps_interactive.pm:784
#, c-format
msgid "Failure when adding medium"
msgstr ""

#: steps_interactive.pm:792
#, c-format
msgid ""
"You now have the opportunity to download updated packages. These packages\n"
"have been updated after the distribution was released. They may\n"
"contain security or bug fixes.\n"
"\n"
"To download these packages, you will need to have a working Internet \n"
"connection.\n"
"\n"
"Do you want to install the updates?"
msgstr ""

#. -PO: example: grub2-graphic on /dev/sda1
#: steps_interactive.pm:901
#, c-format
msgid "%s on %s"
msgstr ""

#: steps_interactive.pm:937 steps_interactive.pm:944 steps_interactive.pm:957
#: steps_interactive.pm:971
#, c-format
msgid "Hardware"
msgstr ""

#: steps_interactive.pm:958
#, c-format
msgid "Sound card"
msgstr ""

#: steps_interactive.pm:972
#, c-format
msgid "Graphical interface"
msgstr ""

#: steps_interactive.pm:978 steps_interactive.pm:990
#, c-format
msgid "Network & Internet"
msgstr ""

#: steps_interactive.pm:991
#, c-format
msgid "Proxies"
msgstr ""

#: steps_interactive.pm:992
#, c-format
msgid "configured"
msgstr ""

#: steps_interactive.pm:1002
#, c-format
msgid "Security Level"
msgstr ""

#: steps_interactive.pm:1022
#, c-format
msgid "Firewall"
msgstr ""

#: steps_interactive.pm:1026
#, c-format
msgid "activated"
msgstr ""

#: steps_interactive.pm:1026
#, c-format
msgid "disabled"
msgstr ""

#: steps_interactive.pm:1041
#, c-format
msgid "You have not configured X. Are you sure you really want this?"
msgstr ""

#. -PO: This is NOT the boot loader (just the kernel initrds)!!!!
#: steps_interactive.pm:1072
#, c-format
msgid "Preparing initial startup program..."
msgstr ""

#: steps_interactive.pm:1073
#, c-format
msgid "Be patient, this may take a while..."
msgstr ""

#: steps_interactive.pm:1089
#, c-format
msgid ""
"In this security level, access to the files in the Windows partition is "
"restricted to the administrator."
msgstr ""

#: steps_interactive.pm:1121
#, c-format
msgid "Insert a blank floppy in drive %s"
msgstr ""

#: steps_interactive.pm:1123
#, c-format
msgid "Creating auto install floppy..."
msgstr ""

#: steps_interactive.pm:1134
#, c-format
msgid ""
"Some steps are not completed.\n"
"\n"
"Do you really want to quit now?"
msgstr ""

#: steps_interactive.pm:1144
#, c-format
msgid "Congratulations"
msgstr ""

#: steps_interactive.pm:1147
#, c-format
msgid "Reboot"
msgstr ""

#. -PO: please keep the following messages very short: they must fit in the left list of the installer!!!
#: steps_list.pm:16
#, c-format
msgid ""
"_: Keep these entry short\n"
"Language"
msgstr ""

#: steps_list.pm:16 steps_list.pm:23
#, c-format
msgid "Localization"
msgstr ""

#: steps_list.pm:17
#, c-format
msgid ""
"_: Keep these entry short\n"
"License"
msgstr ""

#: steps_list.pm:18
#, c-format
msgid ""
"_: Keep these entry short\n"
"Mouse"
msgstr ""

#: steps_list.pm:19 steps_list.pm:20
#, c-format
msgid ""
"_: Keep these entry short\n"
"Hard drive detection"
msgstr ""

#: steps_list.pm:21 steps_list.pm:22
#, c-format
msgid ""
"_: Keep these entry short\n"
"Installation class"
msgstr ""

#: steps_list.pm:23
#, c-format
msgid ""
"_: Keep these entry short\n"
"Keyboard"
msgstr ""

#: steps_list.pm:24
#, c-format
msgid ""
"_: Keep these entry short\n"
"Security"
msgstr ""

#: steps_list.pm:25
#, c-format
msgid ""
"_: Keep these entry short\n"
"Partitioning"
msgstr ""

#: steps_list.pm:27 steps_list.pm:28
#, c-format
msgid ""
"_: Keep these entry short\n"
"Formatting"
msgstr ""

#: steps_list.pm:29
#, c-format
msgid ""
"_: Keep these entry short\n"
"Choosing packages"
msgstr ""

#: steps_list.pm:31
#, c-format
msgid ""
"_: Keep these entry short\n"
"Installing"
msgstr ""

#: steps_list.pm:34
#, c-format
msgid ""
"_: Keep these entry short\n"
"Users"
msgstr ""

#: steps_list.pm:38 steps_list.pm:39
#, c-format
msgid ""
"_: Keep these entry short\n"
"Bootloader"
msgstr ""

#: steps_list.pm:40 steps_list.pm:41
#, c-format
msgid ""
"_: Keep these entry short\n"
"Configure X"
msgstr ""

#: steps_list.pm:42
#, c-format
msgid ""
"_: Keep these entry short\n"
"Summary"
msgstr ""

#: steps_list.pm:44 steps_list.pm:45
#, c-format
msgid ""
"_: Keep these entry short\n"
"Services"
msgstr ""

#: steps_list.pm:46
#, c-format
msgid ""
"_: Keep these entry short\n"
"Updates"
msgstr ""

#: steps_list.pm:48
#, c-format
msgid ""
"_: Keep these entry short\n"
"Exit"
msgstr ""
